[PhoneList]
Motorola.V360=

[Ext]
feature=NoPbMe,NoSmsSm,V360sPT,vcfMaxRead(1)

[Dev.Lcd]
Width=176
Height=220
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Vcs.Base]
OpSupp=getInfo,listById,writeById,removeById,readById

[Vcs.FieldListEvent]
(T)(128)(UNICODE)=
(DA)(64)(UNICODE)=
(DS)(64)(UNICODE)=
(DE)(64)(UNICODE)=
(R)(128)(UNICODE)=selList(0,1,2,3,4,6)
